/* https://github.com/animecss/anime.css/ */
/* RESET CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*/
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: #1c3e5e;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* FINAL RESET CSS */

<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">


body {
   
    background-color: black;
}

.box {
    display: flex;
    justify-content: center;
   /* background-image: url(../imagens/background.jpg);
    background-repeat: no-repeat;
    position: relative;
	 background-size: cover;*/
	
   /* height: 100vh;
    width: 100vw;*/
   
	
	font-family: 'Roboto';
	font-size: 12px;
	text-transform: uppercase;
	line-height: 1.5;
	
}
.fonte1 {
font-family: 'Bebas Neue';
/*font-size: 25px;*/
line-height: 1.0;
font-size: 3.9rem;

}

.textojustificado {
	text-align: justify;
}

.esquerda {
    max-width: 50%;
    margin-top: 15%;
	margin-right: 5%;
}
.direita {
max-width: 25%;
min-width: 10%;
margin-top: 10%;
margin-left: 5%;
color: white;
/*font-size: 0.8rem;*/
}


img {
	max-width: 100%;
	width: 330px;  
  }

  .form {
	--width-of-input: 100%;
	--border-height: 1px;
	--border-before-color: rgba(73, 72, 72, 0.39);
	--border-after-color: white;
	--input-hovered-color: #4985e01f;
	position: relative;
	width: var(--width-of-input);
   }



   .form-submit-button {
	background: hwb(210 97% 2%);
    color: #1c3e5e;
 	border-radius: 20px;
	border: none;
/*	box-shadow: 5px 5px 5px #eee;*/
	text-shadow: none;
	width: 80%;
	height: 50px;
	font-size: 2.9rem;
	font-family: 'Bebas Neue';
	}
	.form-submit-button:hover {
	background: white;
/*	color: #fff;*/
/*border: 1px solid #eee;*/
/*	border-radius: 20px;*/
/*	box-shadow: 5px 5px 5px #eee;*/
	text-shadow: none;
	}



   /* styling of Input */
   .input {
	color: #fff;
	font-size: 0.9rem;
	background-color: transparent;
	width: 100%;
	box-sizing: border-box;
	padding-inline: 0.5em;
	padding-block: 0.7em;
	border: none;
	border-bottom: var(--border-height) solid var(--border-before-color);
   }
   /* styling of animated border */
   .input-border {
	position: absolute;
	background: var(--border-after-color);
	width: 0%;
	height: 2px;
	bottom: 0;
	left: 0;
	transition: 0.3s;
   }
   /* Hover on Input */
   input:hover {
	background: var(--input-hovered-color);
   }
   
   input:focus {
	outline: none;
   }
   /* here is code of animated border */
   input:focus ~ .input-border {
	width: 100%;
   }
   /* === if you want to do animated border on typing === */
   /* remove input:focus code and uncomment below code */
   /* input:valid ~ .input-border{
	 width: 100%;
   } */


a {
	text-decoration: none;
	color: white;
}

   /* Media Queri responsivo  BARALHOOOOO */

   @media only screen and (max-width: 600px) {
	.esquerda {
		display: none;
		}
		.direita {
			min-width: 50%;
			}

			.form-submit-button {
				width: 80%;
				height: 50px;
				font-size: 1.9rem;
				font-family: 'Bebas Neue';
				}

		.input {
			
			font-size: 1.2rem;
			padding-inline: 0.7em;
			padding-block: 0.9em;
			
		   }
	
  }

  @media only screen and (max-width: 600px) {
	.esquerda {
		display: none;
		}

		.form-submit-button {
			width: 80%;
			height: 50px;
			font-size: 1.2rem;
			font-family: 'Bebas Neue';
			}

		.input {
			
			font-size: 1.2rem;
			padding-inline: 0.7em;
			padding-block: 0.9em;
			
		   }
	
  }

  @media only screen and (max-width: 1280px) {
	

		.box {
			height: 100vh;
		}

		.form-submit-button {
			width: 80%;
			height: 50px;
			font-size: 1.2rem;
			font-family: 'Bebas Neue';
			}

		.input {
			
			font-size: 0.9rem;
			padding-inline: 0.7em;
			padding-block: 0.9em;
			
		   }
	
  }

  @media only screen and (max-width: 1366px) {
	

	.box {
		height: 100vh;
	}
	


	.form-submit-button {
		width: 80%;
		height: 50px;
		font-size: 1.2rem;
		font-family: 'Bebas Neue';
		}

		.input {
			
			font-size: 1.2rem;
			padding-inline: 0.7em;
			padding-block: 0.9em;
			
		   }
}